» Ubuntu » Пакеты

Error

two or more packages specified (libballoontip-java oneiric)